#leftmenu {
	width: 140px;
	float: left;
}
.content {

}
.mainbody {
	width: 760px;
	border: 2px solid #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color:#FFFFFF;
}
#leftmenu a{
padding-top:5px;
	background-image:url(layout/homebut.jpg);
	display: block;
	height:30px;
	width:140px;
	color:#000000;
	text-decoration:none;
}

#leftmenu a:visited{
padding-top:5px;
	background-image:url(layout/homebut.jpg);
	display: block;
	height:30px;
	width:140px;
	color:#000000;
}
#leftmenu a:hover{
padding-top:5px;
	background-image:url(layout/homebut.jpg);
	display: block;
	height:30px;
	width:140px;
	color:#FF0000;
	text-decoration:none;
}
body{
background-image:url(layout/bg.jpg);
}
.mainpadding{
padding-left:150px;
padding-right:50px;
text-align:left;
}